html {
	margin: 0;
	padding: 0;
}

body {
	padding: 0;
	font: 9px/13px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin: 0 auto;
	width: 990px;
	background-color: #fff;
}

a img {
	border-style: none;
}

#container {
	width: 940px;
	padding: 0;
	height: 575px;
	margin-top: 30px;
	margin-left: 50px;
	clear: both;
}

#ss-logo {
	width: 801px;
	height: 40px;
	background: url(../assets/LogoSettle2011.jpg) no-repeat 415px center;
	*background: url(../assets/LogoSettle2011.jpg) no-repeat 414px center;
	z-index: 50000;
}

/* @group sections */

#alpha-left {
	width: 100px;
	padding: 0;
	float: left;
	border-right: 1px solid #fff;
	height: 420px;
	margin: 0;
	background: #81bfc4 url(../assets/alpha-left-bg.png) no-repeat left top;
}

#alpha-right {
	width: 99px;
	float: left;
	border-right: 1px solid #fff;
	height: 420px;	
	margin: 0;
	padding: 0;
	background-color: #656e70;
}

#beta {
	width: 599px;
	height: 419px;
	padding: 0;
	float: left;
	margin: 0;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}

#gamma {
	width: 138px;
	height: 419px;
	float: left;
}

#footer {
	width: 940px;
	height: 15px;
	clear: both;
	margin-right: 0;
	text-align: right;
}

#footer-inner {
	margin-right: 140px;
}

#footer .entry-links {
	color: #fa6c10;
}

#footer .entry-links a {
	color: #bfc3c2;
	font-weight: bold;
	float: right;
margin-left: 5px;
*margin-left: 3px;
}

#footer .entry-links a:hover {
	color: #fa6c10;
	font-weight: bold;
}

index #alpha-right, sticky #alpha-right, home #alpha-right  { 
   background: url(../assets/subsub-home.jpg) no-repeat;
}

#index #beta {
	background: url(../assets/roses-home.png) no-repeat right bottom;
}

/* @end */

/* @group postioning */

#content { 
    background: url(../assets/banner-right-bg.png) no-repeat left top;	
}

#logo {
	background: url(../assets/tulpenlinksboven.jpg) no-repeat left top;
	width: 100px;
	height: 100px;
	margin: 0;
	padding: 0;
	border-right: 1px solid #fff;
	float: left;
}

#euraseal {
	display: none;
}

/* @end */

/* @group menu */

ul#nav {
	z-index: 30000;
	height: 100px;
	width: 606px;
	padding: 0;
	list-style-type: none;
	margin: 0 0 0 200px;
	overflow: hidden;
	border-left: 1px solid #fff;
}

ul#nav li a {
	color: #fff;
	width: 99px;
	float: left;
	list-style-type: none;
	text-align: center;
	height: 13px;
	margin: 0;
	padding: 87px 0 0;
	border-right: 1px solid #fff;
	font: bold 10px Verdana;
}

ul#nav li:hover a {
	color: #000;
	width: 99px;
	float: left;
	list-style-type: none;
	text-align: center;
	height: 13px;
	padding: 87px 0 0;
	border-right: 1px solid #fff;
	font: bold 10px Verdana;
	background-image: url(../assets/overlay.png);
}

-ul#nav li.home a {
	border-left: 1px solid #fff;
	border-right: 1px hidden #fff;
}

ul#nav li ul {
	margin: 0;
	padding: 0 0 0 15px;
}

ul#nav li ul li {
	list-style-type: lower-latin;
	font-weight: normal;
	font-style: normal;
	font-size: 10px;
}

a {
	color: #fff;
	text-decoration: none;
}

a:visited {
}

-a:hover {
	color: #000;
	background-image: url(../assets/hover.png);
	position: absolute;
	width: 99px;
	height: 100px;
	bottom: 0;
	top: 0;
}

a:hover {
	color: #000;
}



/* @end */

/* @group disabled */

#betacontent.two .date {
	display: none;
}


/* @end */

/* @group content */

#betacontent.two {
	width: 495px;
	float: left;
	font: 11px/17px Verdana, Arial, Helvetica, Geneva, sans-serif;
	color: #3f2d45;
	margin-left: 34px;
	height: 375px;
	overflow: auto;
	margin-top: 0;
	padding-bottom: 10px;
	padding-right: 70px;
}

#index #betacontent.two {
	width: 495px;
	float: left;
	font: 11px/17px Verdana, Arial, Helvetica, Geneva, sans-serif;
	color: #3f2d45;
	margin-left: 34px;
	height: 375px;
	margin-top: 0;
	padding-bottom: 10px;
	overflow: hidden;
	margin-right: 70px;
}

#betacontent.two .entry-header {
	padding-top: 0;
	padding-bottom: 0;
	font-weight: bold;
	display: block;
	margin-top: 3px;
}

#betacontent.two a {
	color: #e25d14;
}

#betacontent.two a:hover {
	color: #e25d14;
	text-decoration: underline;
}

#betacontent.two b i {
	color: #e25d14;
	font-weight: bold;
}

#index #betacontent.two #logos {
	height: 60px;
	margin-bottom: 10px;
	display: block;
	margin-top: 10px;
}

#betacontent.two #logos {
	height: 50px;
	display: none;
}

#betacontent.two #logos img {
	margin-right: 7px;
	vertical-align: middle;
}

#beta.two .foto-header {
	padding-top: 15px;
	padding-bottom: 20px;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	color: #3f2d45;
	margin-top: 5px;
}

#beta.two .entry-copy {
	width: 400px;
	float: left;
	padding-top: 0;
}

#betacontent.two .extended {
	clear: both;
	color: #e25d14;
}

#beta.two .entry-more {
	width: 330px;
	float: left;
	padding-top: 0;
	clear: both;
	margin-left: 250px;
}

#beta.two #back {
	margin-left: 250px;
	display: block;
	padding-bottom: 7px;
	clear: both;
}

#beta.two .text br br {
	padding-top: 4px;
	padding-bottom: 4px;
}

#beta.two .text .entry-copy ul {
	margin: 0;
}

.end {
	height: 20px;
	clear: both;
}

/* @end */

/* @group active */

ul#subnav li a.active { 
		color : #fff;	
}

#index li.home a, #home li.home a, #what-we-do li.what-we-do a, #visa-wizard li.visa-wizard a, #the-netherlands li.the-netherlands a, #contact li.contact a, #handbook li.handbook a, #sticky li.home a { 
	width: 99px;
	float: left;
	list-style-type: none;
	text-align: center;
	height: 13px;
	margin: 0;
	padding: 87px 0 0;
	border-right: 1px solid #fff;
	font: bold 10px Verdana;
	background-image: url(../assets/overlay.png);
}

#index li.home a, #home li.home a, #what-we-do li.what-we-do a, #who-we-are li.who-we-are a, #the-netherlands li.the-netherlands a, #contact li.contact a, #handbook li.handbook a { 
	color: #000;	
}

/* @end */

/* @group subnav (vertical) */

ul#subnav { /* all lists */
		padding: 0;
		margin: 41px 0 0;
		list-style: none;
		float : left;
		width : 100px;
	}

ul#subnav li { /* all list items */
	position : relative;
	float : left;
	margin-bottom: 20px;
}
	
	ul#subnav li a {
		w\idth : 10em;
		display : block;
		color : #7fbfc4;
		text-decoration : none;
		padding : 0 0.5em;
	font: bold 10px/100% Verdana;
}
	
	ul#subnav li a:hover {
		color : #fff;
	}



/* @end */



/* @group subsubnav (vertical) */

ul#subnav #subsubnav li {
	list-style-type: none;
	margin-left: -30px;
	margin-top: -10px;
}



/* @end */

/* @group breadcrumbs */

#breadcrumb { 
	width: 400px;
	float: left;
	margin-left: 34px;
	overflow: auto;
	padding-right: 99px;
	margin-top: 1px;
	padding-top: 10px;
	color: #999;
	font-size: 10px;
	font-weight: bold;
	padding-bottom: 10px;
}

.crumbs a {
	color: #999;
	font: bold 9px/11px Verdana;
}

/* @end */

/* @group functions */

#functions {
	width: 50px;
	margin: 1px 0 0;
	float: left;
	padding-top: 8px;
	padding-bottom: 10px;
}

#fontsize a {
	text-transform: uppercase;
	color: #999;
	padding-right: 10px;
}

#fontsize a .small {
	font-size: 10px;
}

#fontsize a .medium {
	font-size: 12px;
}

#fontsize a .large {
	font-size: 14px;
}



/* @end */

/* @group tables */

table.sstable {
	margin: 0;
	padding: 0;
	display: table;
}

table.sstable tr {
	display: table-row-group;
}

table.sstable td {
	display: table-cell;
	margin: 0;
	padding: 0 20px 0 0;
}

table.sstable-lyrics {
	background-color: #cae1e4;
	margin: 0;
	padding: 0 10px;
	display: table;
	border: 1px solid #e25d14;
}

table .sstable-lyrics tr {
	display: table-row-group;
}

table.sstable-lyrics td {
	padding-right: 20px;
	display: table-cell;
}



/* @end */

/* @group banners */

#what-we-do #banner {
	background: url(../assets/banner-whatwedo.jpg) no-repeat 201px center;
}

#visa-wizard #banner {
	background: url(../assets/banner-whoweare.jpg) no-repeat 201px center;
}

#the-netherlands #banner {
	background: url(../assets/banner-thenetherlands.jpg) no-repeat 201px center;
}

#contact #banner {
	background: url(../assets/banner-contact.jpg) no-repeat 201px center;
}

#handbook #banner {
	background: url(../assets/banner-handbook.jpg) no-repeat 201px center;
}

#home #banner, #regulars #banner, #mail #banner, #sticky #banner {
	background: url(../assets/banner-home.jpg) no-repeat 201px center;
}


/* @end */

/* @group themafoto */

#index #gamma, #regulars #gamma, #mail #gamma { 
   background: url(../files/themafoto-home-01.png) no-repeat;
	width: 138px;
	height: 420px;
}

#what-we-do #gamma { 
   background: url(../assets/themafoto-whatwedo.jpg) no-repeat;
	width: 130px;
	height: 420px;
}

#visa-wizard #gamma { 
   background: url(../assets/themafoto-whoweare.jpg) no-repeat;
	width: 130px;
	height: 420px;
}

#the-netherlands #gamma { 
   background: url(../assets/themafoto-thenetherlands.jpg) no-repeat;
	width: 130px;
	height: 420px;
}

#contact #gamma { 
   background: url(../assets/themafoto-contact.jpg) no-repeat;
	width: 130px;
	height: 420px;
}

#handbook #gamma { 
   background: url(../assets/themafoto-handbook.jpg) no-repeat;
	width: 130px;
	height: 420px;
}



/* @end */

#go a .button {
	background: url(../assets/login-mu.jpg) no-repeat;
	width: 70px;
	height: 20px;
	border-style: none;
}

#go a:hover .button {
	background: url(../assets/login-mo.jpg) no-repeat;
	width: 70px;
	height: 20px;
	border-style: none;
}

/* @group smoelenboek */

.entry-short {
	margin-right: 3px;
	width: 170px;
	display: block;
	float: left;
	margin-bottom: 10px;
	border-width: 1px;
	height: 75px;
	border-style: hidden;
}

a .entry-short {
	border: 1px solid #fff;
	width: 170px;
	height: 75px;
	text-decoration: none;
}

 a:hover .entry-short {
	border: 1px solid #0e0a07;
	width: 170px;
	height: 75px;
	text-decoration: none;
}

#smoelenboek .entry-bio a .entry-short .entry-smoelenboek-titel {
	color: #000;
	text-decoration: none;
}

#smoelenboek .entry-bio a .entry-short .entry-smoelenboek-functie {
	color: #81bfc4;
	text-decoration: none;
}

#smoelenboek .entry-bio a:hover .entry-short .entry-smoelenboek-titel,
#smoelenboek .entry-bio a:hover .entry-short .entry-smoelenboek-functie {
	text-decoration: none;
	color: #e25d14;
	border-bottom-style: none;
}

betacontent.two .entry-short a, #betacontent.two .entry-short a:hover {
	text-decoration: underline;
}

.entry-smoelenboek-foto {
	width: 50px;
	float: left;
	display: inline;
}

.entry-name {
	width: 115px;
	float: left;
	dis<mt:If tag="Email">play: inline-block;
	padding-left: 5px;
	height: 75px;
}

.email {
	margin-top: 20px;
}

.email a {
	color: #000;
}

.email a:hover {
	color: #e25d14;
	text-decoration: underline;
}

entry-bio {
	margin-bottom: 20px;
	clear: both;
	display: block;
}

entry-smoelenboek-foto img {
	float: left;
	margin-right: 10px;
}

entry-smoelenboek-titel {
	float: left;
}

entry-smoelenboek-functie {
	float: left;
	display: inline;
}

#smoelenboek {
	width: 528px;
	clear: both;
	margin-bottom: 30px;
	display: inline-block;
	overflow: hidden;
}

#betacontent.three {
	width: 550px;
	float: left;
	font: 11px/17px Verdana, Arial, Helvetica, Geneva, sans-serif;
	color: #3f2d45;
	margin-left: 34px;
	height: 375px;
	overflow: auto;
	margin-top: 0;
	padding-bottom: 10px;
	padding-right: 15px;
}

#smoelenboek .entry-copy .more {
	border-top: 1px solid #e25d14;
	width: 200px;
	background-color: #fcd600;
}

/* @end */

#quickcontact {
	display: none;
}

#quickcontact a img {
	border-style: none;
}



#alpha-left #phone {
	color: #fff;
	text-align: center;
	font: bold 9px/150% Verdana;
	margin-top: 55px;
}

#alpha-left #email {
	width: 70px;
	height: 14px;
	margin-top: 300px;
	margin-left: 15px;
}

#alpha-left #email a .button {
	width: 90px;
	font: 14px Verdana, sans-serif;
	color: #fff;
	text-transform: lowercase;
	text-align: center;
	background-color: #f86d26;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-left: -10px;
}

#alpha-left #email a:hover .button {
	background-color: #5a6264;
}